spice-client-glib-usb-acl-helper_0.30-1_i386.deb


Advertisement

Description

spice-client-glib-usb-acl-helper - Helper tool to validate usb ACLs

Distribution: Ubuntu 16.04 LTS (Xenial Xerus)
Repository: Ubuntu Universe i386
Package name: spice-client-glib-usb-acl-helper
Package version: 0.30
Package release: 1
Package architecture: i386
Package type: deb
Installed size: 41 B
Download size: 10.17 KB
Official Mirror: archive.ubuntu.com
When passthrough USB devices to VMs, spice-client-glib-usb-acl-helper is called to validate usb ACLs via policykit policy

Replaces

  • libspice-client-glib-2.0-1
  • libspice-client-glib-2.0-8 << 0.20-0nocelt1

    Download

    Source package: spice-gtk

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install spice-client-glib-usb-acl-helper deb package:
      # sudo apt-get install spice-client-glib-usb-acl-helper

    Files

    • /usr/lib/spice-gtk/spice-client-glib-usb-acl-helper
    • /usr/share/doc/spice-client-glib-usb-acl-helper/changelog.Debian.gz
    • /usr/share/doc/spice-client-glib-usb-acl-helper/copyright
    • /usr/share/polkit-1/actions/org.spice-space.lowlevelusbaccess.policy

    Changelog

    2015-12-25 - Liang Guo <guoliang@debian.org> spice-gtk (0.30-1) unstable; urgency=low * New upstream release (Closes: #806294, #808504) * Enable python checks * Update debian/copyright, remove license about upstream removed files * Spice-protocol is splited to sperate package, add build-depends on libspice-protocol-dev * Refresh debian/patches/explicitly-enable-subdir-objects.patch * Refresh libspice-client-glib-2.0-8.symbols * switch to automatic dbgsym package.

    2015-08-29 - Liang Guo <guoliang@debian.org> spice-gtk (0.29-1) unstable; urgency=medium * New upstream release * Update explicitly-enable-subdir-objects.patch, source directory changed from gtk to src * Update debian/copyright, source directory changed from gtk to src

    2015-08-24 - Laurent Bigonville <bigon@debian.org> spice-gtk (0.28-1.1) unstable; urgency=medium * Non-maintainer upload. * Drop libspice-server-dev dependencies from libspice-client-glib-2.0-dev it's not needed and block the migration to testing because it's not available on some architectures (Closes: #792407) * Enable smartcard support (Closes: #786835)

    2015-04-25 - Liang Guo <guoliang@debian.org> spice-gtk (0.28-1) unstable; urgency=low * New upstream release * Update debian/copyright * Add build-depends on gtk-doc * Enable LZ4 support * Update libspice-client-glib-2.0-8.symbols * Update spice-client-glib-usb-acl-helper description * Added spice-gtk-dbg package (Closes:783463)

    2014-11-12 - Liang Guo <guoliang@debian.org> spice-gtk (0.26-2) experimental; urgency=medium * build on all archtecture,not only linux

    2014-11-10 - Liang Guo <guoliang@debian.org> spice-gtk (0.26-1) experimental; urgency=medium * New upstream release * Build on all archtecture (Closes: 747082) * Remove debian/patches/remove-srcdir-or-top-srcdir-in-makefile-am.patch, Applied upstream * Bump Standards-Version to 3.9.6 (no changes) * Update debian/copyright, remove license about upstream removed files.

    2014-06-25 - Liang Guo <guoliang@debian.org> spice-gtk (0.25-1) unstable; urgency=medium * New upstream release * Refresh debian/copyright, new file added * debian/patches: - - remove-srcdir-or-top-srcdir-in-makefile-am.patch, refresh - explicitly-enable-subdir-objects.patch, refresh - do-not-build-tests.patch, remove, upstream provide option to disable tests build * Add build-depends on libsoup2.4-dev * Refresh libspice-client-glib-2.0-8.symbols

    2014-02-16 - Liang Guo <guoliang@debian.org> spice-gtk (0.23-1) unstable; urgency=low * New upstream release * Refresh debian/copyright, new file added * debian/patches: - make-celt-to-be-optional.patch, remove, upstream have similar patch - remove-srcdir-or-top-srcdir-in-makefile-am.patch, refresh * Enable opus

    2014-02-05 - Liang Guo <guoliang@debian.org> spice-gtk (0.22-0nocelt2) unstable; urgency=medium * Enable dbus support (Closes: 737663) * Remove build-depends on libspice-protocol-dev and libspice-server-dev, not needed. * Add build-depends on libssl-dev

    2014-01-19 - Liang Guo <guoliang@debian.org> spice-gtk (0.22-0nocelt1) unstable; urgency=low * New upstream release * Bump Standards-Version to 3.9.5 (no changes) * debian/patches: - make-celt-to-be-optional.patch, refresh - explicitly-enable-subdir-objects.patch, refresh - remove-srcdir-or-top-srcdir-in-makefile-am.patch, refresh - fix-usbredir-being-broken-since-commit-159c6ebf.patch, remove, applied upstream - palette-regression.patch, remove, applied upstream - do-not-build-tests.patch, add * Refresh *.symbols

    Advertisement
    Advertisement